@charset "utf-8";

.tFv .sliderContent {
    aspect-ratio: 800/920;
}

.tFv .sliderContent img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.tAboutTxt01 {
    font-size: clamp(1.313rem, 1.024rem + 1.23vw, 2.5rem);
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 10px
}

.tAboutTxt01 span {
    font-size: 140%;
}

.tDishTit {
    border-bottom: 1px solid var(--white);
}

.tDrinkTit {
    border-bottom: 1px solid var(--black);
}

.tInfoFlL {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 7px;
}

.tInfoImg {
    aspect-ratio: 274/205;
}

.tLinkItem {
    position: relative;
}

.tLinkItem::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    background: var(--black);
    opacity: 0;
    mix-blend-mode: multiply;
    transition: all .3s;
    pointer-events: none;
}

.tLinkItem:hover::before {
    opacity: .88;
}

.tLinkItemIn {
    opacity: 0;
    pointer-events: none;
    transition: all .3s;
}

.gjs-dashed .tLinkItemIn {
    pointer-events: all;
    opacity: 1;
}

.tLinkItem:hover .tLinkItemIn {
    pointer-events: all;
    opacity: 1;
}

.tLinkBgTxt {
    max-width: max-content;
    max-height: max-content;
    pointer-events: none;
    transition: all .3s;
}

.tLinkItem:hover .tLinkBgTxt {
    opacity: 0;
}

.gjs-dashed .tLinkBgTxt {
    position: relative !important;
    z-index: 5;
    pointer-events: all;
}

.gjs-dashed .tLinkItem:hover .tLinkBgTxt {
    opacity: 1;
}

@media not all and (hover: hover),
(hover: none),
(pointer: coarse) {
    .tLinkItem::before {
        opacity: 1;
    }

    .tLinkItem .tLinkItemIn {
        pointer-events: all;
        opacity: 1;
    }

    .tLinkBgTxt {
        opacity: 0;
    }

}

.tNewsFlL {
    display: contents !important;
}

.tNewsBtnBx {
    order: 5;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

.tFv .sliderContent {
    aspect-ratio: 1800/820;
}


    .tDishTit {
        writing-mode: vertical-rl;
        text-orientation: upright;
        border-bottom: 0px;
        border-right: 1px solid var(--white);
    }


    .tDrinkTit {
        writing-mode: vertical-rl;
        text-orientation: upright;
        border-bottom: 0px;
        border-right: 1px solid var(--black);
    }


    .tNewsFlL {
        display: block !important;
    }
}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1024px) {

    .tAboutTxt01 {
        text-underline-offset: 25px
    }

}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1200px) {

    .tAboutFl01L {
        width: 55.5% !important;
    }

}

/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */